Subject: Re: Commercial implementations of ad-hoc routing

From: "Ray O'Connell" <[email-masked]>
Date: Fri, 22 Sep 2000 09:07:51 -0400

ghee,

Without going into to many details on our customer base I will say that you
can look outside of the commercial/consumer market and into the
industrial/scientific community for some of the current needs.  There are
applications which involve networked equipment and sensor based nodes which
are geographically challenged and moving.  One or more of the following
aspects of the users application is typically true:

1) Wants more bandwidth that is available within the current cell based
infrastructure (typically 9600 Baud or less)
2) Does not want to pay the cost of circuit switched or packet based cell
communications 
3) Is deploying in an area which is not serviced by a cell infrastructure
4) Requires a high degree of privacy 

Ray

Ray O'Connell
Nova Engineering, Inc.
5 Circle Freeway Drive
Cincinnati, OH 45246
513-642-3130 Office
513-642-3123 Lab
513-642-3000 Main
513-642-3300 FAX
http://www.nova-eng.com/ 

Dear Salavat

I think we still haven't answered Hakan's question that is:
The real commercial value / implementations of ad-hoc networking.

> I think that the main advantage of Ad hoc networking is that no
pre-existing
> infrastructure is needed. And this is what drives the research in this
area
> and must be used.
 
In the military and emergency cases, it is certainly that we need the 
ad-hoc network without pre-existing infrastructure.
How about in the commercial field ?

Someone has suggested some implementations like:
Businessmen at an airport lounge might need to hold meetings
that need an ad-hoc network.

But these kinds of networking is likely to be within one/two hops
and most of the nodes would be static almost all of the time.

To sum up my question:

" What is the concrete commercial implementations that involve
multihops ad-hoc routing with high speed of moving nodes ? "

If there is few or limited impletations of such kind of routing 
in commercial world, then it is very unlikely ad-hoc networking
will be popular in the future.

If I am wrong could somebody point where exactly. 
I would really appreciate this.

Regards
ghee